Jump to content

Photo

Using mods with EE


2 replies to this topic

#1 Copycat

Copycat
  • Members
  • 8 posts

Posted 24 January 2018 - 11:20 AM

Hey there.

 

I am the proud owner of BG Enhanced Editions and wish to use some mods for it, hoping to get the BG Trilogy up and working with a bunch of other stuff. So far I've used modmerge and moved the dialog.tlk file to the right position.

 

The problem I encounter is with The Darkest Day mod which apparently can't work without the BG2 Fixpack's core fixes. Sadly, the core fixes cannot be installed. Read somewhere that it's because EE already got alot of these fixes. Still, I cannot install Darkest Day...

 

So my question is if I've overlooked something or is the problem that I just can't use the Enhanced Edition for this and other mods like it?

 

Thank you for your time.



#2 Roxanne

Roxanne

    Modder

  • Modders
  • 2041 posts
  • Gender:Female
  • Location:Auckland, NZ

Posted 24 January 2018 - 11:24 AM

When yoi say *the BG Trilogy* do you mean BGT or EET.

BGT is for the classic game only.

If you want to make the EE games into one, you need EET instead.

For EE you need TDDz to install TDD.

Or you decide to use BWS to install your mods.


Edited by Roxanne, 24 January 2018 - 11:25 AM.

The Sandrah Saga!

another piece of *buggy, cheesy, unbalanced junk*

 

 

 


#3 Copycat

Copycat
  • Members
  • 8 posts

Posted 24 January 2018 - 11:34 AM

I did indeed mean BGT. I didn't know there was an EET...

 

I have tried using BWS some months ago when I last sat down and decided to megamod my game, but it had way too many errors, so I gave up in the end. Decided that I wanted to do it all by "hand" this time around.

 

Anyway, you seem to have solved my problem with the EET thing. Thank you very much!





Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users